Error 002-0119 - the new tide?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Sumea, May 23, 2016.

  1. Sumea
    OP

    Sumea Disco Ninja Frog

    Member
    5
    Aug 16, 2008
    Finland
    Turku
    Hey hey people - keepin' it short and sweet here.
    Currently I am on Luma 3DS 11.0-33 - when I try to go play online on Mario Golf, I get error 002-0119 (asking me to get the latest update)

    Panic level check.
     
  2. Davidosky99

    Davidosky99 Eevee :3

    Banned
    7
    Jun 7, 2015
    Porto
  3. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    13
    Dec 19, 2014
    Antarctica
    Are you using the latest NIGHTLY of Luma?
    EDIT: Ninja'd
     
    nxwing likes this.
  4. Sumea
    OP

    Sumea Disco Ninja Frog

    Member
    5
    Aug 16, 2008
    Finland
    Turku
    No because unlike Cakes thread the OP for luma does not have a nightly build page linked in it. Thanks for the answer though.

    Also your 9000 answers will need to count up to 18000 as long as none of this info is on front page, or on the luma 3DS thread which I did check, and saw nothing about this.
     
    Last edited by Sumea, May 23, 2016
    kheldar and SomeGamer like this.
  5. mokmoki

    mokmoki Advanced Member

    Newcomer
    2
    Jan 14, 2016
    if you bothered scrolling down a bit, there was a thread some 5 hours before yours asking the same question.
     
  6. Jayro

    Jayro MediCat USB and Mini Windows 10 Developer

    Member
    15
    GBAtemp Patron
    Jayro is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jul 23, 2012
    United States
    Octo Canyon
    Thanks, I didn't know about the nightlies either. Now I'm on the latest Luma build.

    Will there ever be a "Luma Update" .cia that works for nightly builds?
     
    Tomato Hentai likes this.
  7. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    6
    Mar 20, 2010
    United States
  8. Jayro

    Jayro MediCat USB and Mini Windows 10 Developer

    Member
    15
    GBAtemp Patron
    Jayro is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jul 23, 2012
    United States
    Octo Canyon
  9. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    6
    Mar 20, 2010
    United States
  10. Jayro

    Jayro MediCat USB and Mini Windows 10 Developer

    Member
    15
    GBAtemp Patron
    Jayro is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jul 23, 2012
    United States
    Octo Canyon
    Wow, just tested it out (I had my suspicions, as it looked like the same file from the A9LH guide) and it works. Thank you!!!
     
    CrispyYoshi likes this.
  11. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    9
    May 1, 2016
    United States
    CrispyYoshi and astronautlevel like this.
  12. Jayro

    Jayro MediCat USB and Mini Windows 10 Developer

    Member
    15
    GBAtemp Patron
    Jayro is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jul 23, 2012
    United States
    Octo Canyon
  13. astronautlevel

    astronautlevel GBAtemp Psycho!

    Member
    15
    Jan 26, 2016
    United States
    Maryland
  14. Jayro

    Jayro MediCat USB and Mini Windows 10 Developer

    Member
    15
    GBAtemp Patron
    Jayro is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jul 23, 2012
    United States
    Octo Canyon
    I feel so stupid... not knowing FBI had a QR installer. XD
     
  15. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    6
    Jan 8, 2009
    China
    002-0119 is a Nintendo Blocking to old Luma versions.
    But I dunno why it only blocks Luma but not other CFWs.
     
  16. Davidosky99

    Davidosky99 Eevee :3

    Banned
    7
    Jun 7, 2015
    Porto
    Cuz luma>other cfws :rofl2:
     
    NCorp. and Jayro like this.
  17. astronautlevel

    astronautlevel GBAtemp Psycho!

    Member
    15
    Jan 26, 2016
    United States
    Maryland
    Luma has a patch to allow you to play online on old FW versions, but it requires manually updating the friends list module every time it updates
     
  18. Queno138

    Queno138 Ravens

    Member
    7
    Sep 18, 2010
    Senegal
    Luigi's Dark Mansion
    If I'm not wrong, it's because Luma is using the old 9.2 firm,
    So to Nintendo servers, we're using outdated friends module.

    Using the latest nightly fixes that.
     
  19. Halvorsen

    Halvorsen GBAtemp Addict

    Member
    7
    Aug 12, 2015
    United States
    Doesn't work. I updated with that site daily since Smash 1.1.6 came out and it isn't working. I even sacrified my bootanim9 because I thought pathchanging might have something to do with it.
     
  20. astronautlevel

    astronautlevel GBAtemp Psycho!

    Member
    15
    Jan 26, 2016
    United States
    Maryland
    It works, I can personally attest to that. You're doing something wrong on your end.
     
Quick Reply
Draft saved Draft deleted
Loading...